Subject: Re: AMOS: installing & updating query
From: "Matthijs Hollemans (HL CAD FCA)" <[email-masked]>
Date: Mon, 17 Mar 1997 11:33:40 +0100
Newsgroups: comp.sys.amiga.programmer

Michael Day wrote:

> My question:
> Do I need to install 1.23, then 1.3 then 1.32 then 1.34 or can I just
> go and update the first disk using the latest revision I have?
> 
> A convenient alternative:
> If anyone has a fully updated installation of AMOS I'd really
> appreciate getting a copy. That'd be the easiest way instead of
> tackling it myself.
> 
> If anyone can help me I'd be very appreciative.

Hmm, I believe the AMOS updates were Public Domain, so I guess you
need to install 1.23 first. You might wanna look around for V1.36
which I think was the last update before they switched to Pro. V1.36
makes your program work correctly on AGA machines (although you can't
code AGA programs), earlier versions don't. 

> 
> Thanks
> 
> Michael

-- 
       . .   
      .|||.     
      /o_o\                                         Matthijs Hollemans
      \ O /              
      /\_/\         
 . __//   \\__ .                           mailto: [email-masked]
:()__/  ?  \__():  REMOVE "KILLSPAM" FROM MY EMAIL ADDRESS TO MAIL ME!
     \_____/
      | . |            I am not responsible for whatever may happen to 
     /__|__\                             whomever, whenever. So there.
    |_..|.._|